[Tutor] The Perennial 3.2 vs 2.7

Terry Carroll carroll at tjc.com
Sat Nov 19 19:26:36 CET 2011

On Thu, 17 Nov 2011, Wayne Werner wrote:

> On Thu, Nov 17, 2011 at 8:45 PM, Mark Lybrand <mlybrand at gmail.com> wrote:
>       so, use my 2.7 and not my 3.2 for my study? Or use my 3.2 for
>       study and then do what I have to in 2.7 after including those
>       lines?
> Honestly it probably doesn't matter. Many 3rd party libraries have now 
> been ported to Python 3.x, so unless you have a particular library 
> you're interested in, I would start with 3.2 until you find something 
> you can't do.

Personally, that's the biggy for me, and why I remain on 2.7.  wxPython 
has not yet been ported to Python 3, and that's a substantial big deal for 

More information about the Tutor mailing list